@charset "utf-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
body {
	background-attachment: fixed;
	background-image: url(image/tlo.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
a {
	color: #FFFFFF;
	text-decoration: none;


}
h1 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
p {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 1.4em;


}


#auter_wraper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(image/repeat.png);
	background-repeat: repeat-y;
	margin-bottom: 25px;
}
#stopka {
	height: 26px;
	width: 924px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(image/stopka.jpg);
	background-repeat: no-repeat;
	margin-top: 15px;
	padding-top: 12px;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 24px;
	clear: both;
}

#content {
	width: 1000px;
	margin-right: 0px;
	margin-left: 0px;
}
#left {
	float: left;
	width: 680px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 45px;
}
#right {
	float: right;
	width: 227px;
	margin-right: 26px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header_gora {
	padding: 0px;
	height: 470px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 9px;
	margin-left: auto;
}
#logo_menu {
	margin: 0px;
	height: 120px;
	width: 1000px;
}
#logo {
	float: left;
	height: 78px;
	width: 287px;
	margin-top: 20px;
	margin-bottom: 6px;
	background-image: url(image/logo.png);
	background-repeat: no-repeat;
	margin-right: 6px;
	margin-left: 30px;
}
#menu {
	float: right;
	height: 25px;
	width: 420px;
	padding-top: 40px;
	padding-left: 80px;
	}
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;

}
#menu li a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	background-image: url(image_startowa/przycisk.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 93px;
	padding-top: 9px;
	margin-top: 15px;
	margin-right: 2px;
	margin-left: 2px;
	text-align: center;

}
#menu li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	display: block;
	background-image: url(image_startowa/przycisk_po.png);
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	width: 93px;
	padding-top: 9px;
	margin-top: 15px;
	margin-right: 2px;
	margin-left: 2px;

}
#baner {
	background-image: url(image_startowa/header.gif);
	background-repeat: no-repeat;
	margin: 0px;
	height: 344px;
	width: 1000px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#baner_reklamowy {
background-image: url(image/obraz.jpg);
	background-color: #999999;
	height: 331px;
	width: 940px;
	margin-left: 29px;
	margin-top: 0px;
	padding: 0px;
}
#menu_boczne {
	height: 140px;
	width: 215px;
	margin: 0px;
	padding: 0px;
}
#menu_boczne ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;

}
#menu_boczne li a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	background-color: #2D2D2F;
	display: block;
	height: 20px;
	width: 205px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #454547;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 10px;

}
#menu_boczne li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	background-color: #3C3C3E;
	display: block;
	height: 20px;
	width: 205px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #454547;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 10px;
}






#informacje_right {
	width: 215px;
	padding: 0px;
	margin: 0px;
}

#naglowek {
	height: 32px;
	width: 960px;
	margin-left: auto;
	background-image: url(image/naglowek.png);
	background-repeat: no-repeat;
	font-size: 19px;
	text-decoration: none;
	padding-top: 9px;
	font-weight: lighter;
	margin-top: 0px;
	margin-right: auto;
	padding-left: 40px;
}
.odstep {
	width: 273px;
	padding-left: 27px;

}
#lewa_formularz {
	float: left;


}
#mapka {
	float: right;
	height: 500px;
	width: 325px;
	padding-top: 34px;

}
#zadzwon_obrazek {
	background-image: url(image/zadzwon.png);
	background-repeat: no-repeat;
	height: 125px;
	width: 681px;
	background-position: bottom;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
	float: left;


}
img {
	text-decoration: none;
	background-image: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}

#galeria {
	padding-left: 5px;
}
#galeria img {
	padding: 3px;


}
#stopka_lewa {
	float: left;
	width: 550px;

}
